<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ardora', language 'gl'
 *
 * @package    mod_ardora
 * @copyright  2024 José Manuel Bouzán Matanza
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['clicktodownload'] = 'Fai clic na ligazón {$a} para descargar o arquivo.';
$string['clicktoopen2'] = 'Fai clic na ligazón {$a} para ver o arquivo.';
$string['configdisplayoptions'] = 'Selecciona todas as opcións que deberían estar dispoñibles, as configuracións existentes non se modificarán. Mantén premida a tecla CTRL para seleccionar varios campos.';
$string['configframesize'] = 'Cando unha páxina web ou un arquivo subido se mostra nun marco, este valor é a altura (en píxeles) do marco superior (que contén a navegación).';
$string['configparametersettings'] = 'Isto establece o valor predeterminado para o panel de configuración de Parámetros no formulario ao engadir novos ardoras. Despois da primeira vez, isto convértese nunha preferencia individual do usuario.';
$string['configpopup'] = 'Ao engadir un novo ardora que se poida mostrar nunha xanela emerxente, debería esta opción estar activada por defecto?';
$string['configpopupdirectories'] = 'Deberían as xanelas emerxentes mostrar ligazóns de directorios por defecto?';
$string['configpopupheight'] = 'Cal debería ser a altura predeterminada para as novas xanelas emerxentes?';
$string['configpopuplocation'] = 'Deberían as xanelas emerxentes mostrar a barra de localización por defecto?';
$string['configpopupmenubar'] = 'Deberían as xanelas emerxentes mostrar a barra de menús por defecto?';
$string['configpopupresizable'] = 'Deberían as xanelas emerxentes ser redimensionables por defecto?';
$string['configpopupscrollbars'] = 'Deberían as xanelas emerxentes ser desprazables por defecto?';
$string['configpopupstatus'] = 'Deberían as xanelas emerxentes mostrar a barra de estado por defecto?';
$string['configpopuptoolbar'] = 'Deberían as xanelas emerxentes mostrar a barra de ferramentas por defecto?';
$string['configpopupwidth'] = 'Cal debería ser a anchura predeterminada para as novas xanelas emerxentes?';
$string['contentheader'] = 'Contido';
$string['displayoptions'] = 'Opcións de visualización dispoñibles';
$string['displayselect'] = 'Visualización';
$string['displayselect_help'] = 'Esta configuración, xunto co tipo de arquivo e se o navegador permite a incrustación, determina como se mostra o arquivo. As opcións poden incluír:

 * Automático - Selecciónase automaticamente a mellor opción de visualización para o tipo de arquivo
 * Incrustar - O arquivo móstrase dentro da páxina debaixo da barra de navegación xunto coa descrición do arquivo e calquera bloque
 * Forzar descarga - Solicítaselle ao usuario que descargue o arquivo
 * Abrir - Só se mostra o arquivo na xanela do navegador
 * En xanela emerxente - O arquivo móstrase nunha nova xanela do navegador sen menús nin barra de enderezos
 * En marco - O arquivo móstrase dentro dun marco debaixo da barra de navegación e a descrición do arquivo
 * Nova xanela - O arquivo móstrase nunha nova xanela do navegador con menús e unha barra de enderezos';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Escolle o tipo de visualización, desafortunadamente non todos os tipos son axeitados para todos os arquivos.';
$string['dnduploadardora'] = 'Crear arquivo ardora';
$string['encryptedcode'] = 'Código encriptado';
$string['filenotfound'] = 'Arquivo non atopado, sentímolo.';
$string['filterfiles'] = 'Usar filtros no contido do arquivo';
$string['filterfilesexplain'] = 'Selecciona o tipo de filtrado do contido do arquivo, ten en conta que isto pode causar problemas con algunhas aplicacións Flash e Java. Asegúrate de que todos os arquivos de texto estean en codificación UTF-8.';
$string['filtername'] = 'Autoenlace de nomes de ardora';
$string['forcedownload'] = 'Forzar descarga';
$string['framesize'] = 'Altura do marco';
$string['indicator:cognitivedepth'] = 'Profundidade cognitiva do arquivo';
$string['indicator:cognitivedepth_help'] = 'Este indicador baséase na profundidade cognitiva alcanzada polo estudante nun ardora de arquivo.';
$string['indicator:cognitivedepthdef'] = 'Profundidade cognitiva do arquivo';
$string['indicator:cognitivedepthdef_help'] = 'O participante alcanzou esta porcentaxe do compromiso cognitivo ofrecido polos ardoras de arquivo durante este intervalo de análise (Niveis = Sen vista, Vista)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Amplitude social do arquivo';
$string['indicator:socialbreadth_help'] = 'Este indicador baséase na amplitude social alcanzada polo estudante nun ardora de arquivo.';
$string['indicator:socialbreadthdef'] = 'Amplitud social do arquivo';
$string['indicator:socialbreadthdef_help'] = 'O participante alcanzou esta porcentaxe do compromiso social ofrecido polos ardoras de arquivo durante este intervalo de análise (Niveis = Sen participación, Participante só)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['legacyfiles'] = 'Migración de arquivos de cursos antigos';
$string['legacyfilesactive'] = 'Activo';
$string['legacyfilesdone'] = 'Finalizado';
$string['modifieddate'] = 'Modificado {$a}';
$string['modulename'] = 'Ardora';
$string['modulename_help'] = 'Axuda explicativa aquí';
$string['modulename_link'] = 'mod/ardora/view';
$string['modulenameplural'] = 'Arquivos';
$string['notmigrated'] = 'Este tipo de ardora herdado ({$a}) aínda non foi migrado, sentímolo.';
$string['optionsheader'] = 'Opcións de visualización';
$string['page-mod-ardora-x'] = 'Calquera páxina do módulo de arquivo';
$string['pluginadministration'] = 'Administración do módulo de arquivo';
$string['pluginname'] = 'Ardora';
$string['popupheight'] = 'Altura da xanela emerxente (en píxeles)';
$string['popupheightexplain'] = 'Especifica a altura predeterminada das xanelas emerxentes.';
$string['popupardora'] = 'Este ardora debería aparecer nunha xanela emerxente.';
$string['popupardoralink'] = 'Se non aparece, fai clic aquí: {$a}';
$string['popupwidth'] = 'Anchura da xanela emerxente (en píxeles)';
$string['popupwidthexplain'] = 'Especifica a anchura predeterminada das xanelas emerxentes.';
$string['printintro'] = 'Mostrar descrición do ardora';
$string['printintroexplain'] = 'Mostrar a descrición do ardora debaixo do contido? Algúns tipos de visualización poden non mostrar a descrición aínda que estea activada.';
$string['privacy:metadata'] = 'O plugin ardora de arquivo non almacena ningún dato persoal.';
$string['ardora:addinstance'] = 'Engadir un novo ardora';
$string['ardoracontent'] = 'Arquivos e subcartafoles';
$string['ardoradetails_sizetype'] = '{$a->size} {$a->type}';
$string['ardoradetails_sizedate'] = '{$a->size} {$a->date}';
$string['ardoradetails_typedate'] = '{$a->type} {$a->date}';
$string['ardoradetails_sizetypedate'] = '{$a->size} {$a->type} {$a->date}';
$string['ardora:exportardora'] = 'Exportar ardora';
$string['ardora:view'] = 'Ver ardora';
$string['search:activity'] = 'Ardora';
$string['selectmainfile'] = 'Por favor, selecciona o arquivo principal facendo clic na icona xunto ao nome do arquivo.';
$string['showdate'] = 'Mostrar data de subida/modificación';
$string['showdate_desc'] = 'Mostrar a data de subida/modificación na páxina do curso?';
$string['showdate_help'] = 'Mostra a data de subida/modificación xunto ás ligazóns ao arquivo.

Se hai varios arquivos neste ardora, móstrase a data de subida/modificación do arquivo principal.';
$string['showsize'] = 'Mostrar tamaño';
$string['showsize_help'] = 'Mostra o tamaño do arquivo, como "3.1 MB", xunto ás ligazóns ao arquivo.

Se hai varios arquivos neste ardora, móstrase o tamaño total de todos os arquivos.';
$string['showsize_desc'] = 'Mostrar o tamaño do arquivo na páxina do curso?';
$string['showtype'] = 'Mostrar tipo';
$string['showtype_desc'] = 'Mostrar o tipo de arquivo (por exemplo, "Documento de Word") na páxina do curso?';
$string['showtype_help'] = 'Mostra o tipo de arquivo, como "Documento de Word", xunto ás ligazóns ao arquivo.

Se hai varios arquivos neste ardora, móstrase o tipo do arquivo principal.

Se o tipo de arquivo non é coñecido polo sistema, non se mostrará.';
$string['uploadeddate'] = 'Subido {$a}';
$string['embedheightexplain'] = 'A altura do marco do escenario.';
$string['embedwidthexplain'] = 'A anchura do marco do escenario.';
$string['embedwidth'] = 'Anchura';
$string['embedheight'] = 'Altura';

$string['privacy:metadata'] = 'O plugin Ardora non garda ningun dato de caracter persoal.';
